body { 
    height: 100%;
}

td {
    border: 1px solid #79d9ce;
    width: 20px;
    height: 20px;
}

.key {
	border: 1px solid #79d9ce;
	width: 20px;
    height: 20px;
    margin-right: 10px;
}

ul {
	list-style-type: none;
}

.btn-space {
	margin-right: 5px;
}

#update {
	margin-bottom: 15px; 
	margin-top: 10px;
}

.wall {
	transition : background-color 0.1s ease-in-out;
	background-color: #262b28;
	border-color: #262b28;
}

.none {
	transition : background-color 0.1s ease-in-out;
	background-color: white;
	border-color: #79d9ce;
}

.searching {
	transition : background-color 0.08s ease-in-out;
	background-color: #1cd4b5;
	border-color: #1cd4b5;
}

.visited {
	transition : background-color 0.08s ease-in-out;
	background-color: #e89440;
	border-color: #e89440;
}

.success {
	transition : background-color 0.08s ease-in-out;
	background-color: #ffee31;
	border-color: #ffee31;
}

.start {
	background-color: green;
	border-color: green;
}

.end {
	background-color: red;
	border-color: red;
}

#bigTableContainer {
	margin-top: 30px;
}

.custom-section {
	margin-bottom: 20px;
}

#modalTitleContainer {
	padding-top: 10px;
}

#results {
	width: 100%;
	background-color: #ffc107;
	color: white;
	font-size: 13px;
	text-align: center;
}

#resultsIcon {
	margin-bottom: 3px;
	margin-top: 7px;
	font-size: 16px;
}

#duration, #length {
	padding: 3px;
}

#infoModalBtn {
	margin-left: 20px;
}

.fun-fact {
	color: darkgreen;
}